
#header1 {
  background-color: #222;
  color: #eee;
  height: 25px;
  margin: 0px -9px;
}

#header2 {
  background-color: #000;
  color: #eee;
  height: 25px;
  margin: 0px -9px;
}

#header1 h1 {
  color: #eee;
  font-size: 26px;
  margin: 0px 25px;
  display: inline;
  line-height: 50px;
  font-family: verdana, sans-serif;
  font-weight: normal;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:90%;
  cursor: default;
}

a:link {
  color: green; 
  background-color: transparent; 
  text-decoration: none;
}

a:visited {
  color: green;
  background-color: transparent;
  text-decoration: none;
}

h3 { 
  margin-left: 20px; 
}


ul { 
  margin-left: 0px; 
  margin-bottom: 26px; 
  position: relative;
  list-style: none;
  color: #000;
}

ul li { 
  margin-top: 10px; 
  margin-bottom: 8px; 
}

ul li::before {
  position: absolute;
  margin: 04px 1; 
  left: 1px;
}
